<?php
session_start();
include "control/activity.php";
$dd = new activity();

$userKey = $_REQUEST['userKey'];
$upi = $_REQUEST['upi'];

$table = "user_upi_list";
$value = "(`user_key_id`, `upi_id`, `total_withdraw`)
 VALUES ('$userKey','$upi','0')";
$result = $dd->insertData($table,$value);
if($result){
    print_r(json_encode(array("status" => "success","remark" => "Bank Details Added Successfully..!!")));
}else{
    print_r(json_encode(array("status" => "failed","remark" => "Sorry Internal issues..!!")));
}




?>